<?php

/**
 * 
 * 本类为应用类别管理操作
 * @author 杨金球
 *
 */
class ApplyAction extends CommonAction {

    public function index() {
        $id = C('HOME_APPLY_ID');
        $this->menu_index($id);
        $this->display('Common:index');
    }

}